Name: xcompmgr-dana
Version: 1.0
Release: alt1
Serial: 1
Summary: sample X compositing manager
License: GPL
Group: System/X11

Url: http://git.openbox.org/?p=dana/xcompmgr.git;a=summary

Source: %name-%version.tar.gz
Source1: transset-df.tar.gz

Packager: Vladimir Gusev <vova1971@narod.ru>

Provides: xorg-x11-%name = %version-%release
Obsoletes: xorg-x11-%name

BuildRequires: libX11-devel libXcomposite-devel libXdamage-devel libXfixes-devel
BuildRequires: libXrender-devel xorg-x11-proto-devel

%description
xcompmgr-dana - a simple compositing manager for X servers, patched version of xcompmgr (transparent menus and some bug fixes).
transset-df - a patched version of xorg's transset

git://git.openbox.org/dana/xcompmgr 

http://git.openbox.org/?p=dana/xcompmgr.git;a=summary 
http://oliwer.net/xcompmgr-dana/ 
http://forchheimer.se/transset-df/

%prep
%setup -q -a1

%build
%autoreconf
%configure
%make_build

pushd transset-df
%make_build
popd

%install
%make DESTDIR=%buildroot install
%__install -m755 transset-df/transset-df %buildroot%_bindir/

%files
%_bindir/*
%_man1dir/*

%changelog
* Wed Mar 07 2012 Vladimir Gusev <vova1971@narod.ru>
- build for ALT Linux Branch 4.1
